• Login: Password:
  • CzechWoW » Forum » Podpora uživatelů » Problém s připojením
    pages: 1
    Saint
    • Reply #1  |  20-03-2011, 21:21:54
      [link]
    Zdravím, mám tu takový problém s připojením.

    1) Stáhl jsem Wacrafty z toho oficiálního instalátoru.
    2) Začal jsem stahovat patche ve správném pořadí, jen ten poslední jsem vynechal.
    3) Když se ve hře snažím zalogovat vyskočí mi tabulka "Unable to validate game version. This may be caused by file corruption or the interference of another program.

    Jediné čím si myslím, že by to mohlo být je, že když jsem stahoval patch 3.3.2 to 3.3.3, tak se mi stáhla jakási složka, ve které nebyla ikonka s modrým tornádem (vždy se jmenuje podle patchů.... 3.3.0 12501-to- 3.3.1. atd.). Je tam pouze ikona s modro-fialovými "padajícími hvězdami" s názvem Blizzard updater.
    V té složce jsou ještě souboru s názvem: wow-final.MPQ
    wow-partial-1.MPQ
    wow-partial-2.MPQ

    Pak je také teoreticky možné, že nemám nainstalované datadisky TBC a WOTLK. Už je to totiž dost dlouho, co jsem ty Warcrafty odsud stahoval a je možné, že jsem prostě TBC a WOTLK nenaistaloval.

    Poradtě prosím........ děkuji předem.

    váš Saint
    bulldoozeer
    • Příspěvky: 1010
    • Hráč
    • OFFLINE
    • Poslat PM
    • Reply #2  |  21-03-2011, 05:59:37
      [link]
    pokud udelas vse podle teto stranky tak to fungovat bude
    dale uz jenom to co jsi psal
    Začal jsem stahovat patche ve správném pořadí, jen ten poslední jsem vynechal.

    je celkem fail :D

    _______________________________

    icq: 365 676 804
    facebook
    R.I.P CzechWoW
    Kollci
    • Reply #3  |  21-03-2011, 14:58:29
      [link]
    Hlasuju pro smazání tý věty z návodu :D

    _______________________________

    Kollcicka, Kessi, Heasaritte
    Saint
    • Reply #4  |  21-03-2011, 15:38:53
      [link]
    No sorry, ale ty si ten návod co mi sem házís asi vůbec nečetl. Protože je ještě velkým modrým písmen napsané: Pokud používáte oficiální instalátor nestahujte poslední patch! Zastavte stahování po dokončení patche 3.3.3 (11723)!

    Tak jako co teda? Tohle tam je jako jenom, aby jste si mohli dělat prdel z lidí jo nebo?? :D Já fakt nwm!
    Icestorm
    • Reply #5  |  21-03-2011, 16:19:19
      [link]
    Ne, jde o to, že to sice máš zastavit po 3.3.3 11723, ale už to není předposlední patch, který oficiální instalátor stahuje. A co jsem to tady pročítal, tak se najde, dost lidí, co si zapamatují "nestahovat poslední patch" zatímco relevantní informace je už pouze "zastavte stahování po dokončení patche 3.3.3 (11723).

    [ Upravil Icestorm  21-03-2011, 16:20:12 ]

    _______________________________



    Temeritas est damnare, quod nescias.
    Kollci
    • Reply #6  |  21-03-2011, 16:22:50
      [link]
    Problém je v tom, že 3.3.3 (11723) je právě 3.3.3a.. Ten návod se neaktualizoval, když offik přešel na cataclysm. Proto to "nestahujte poslední patch". Z toho seznamu můžeš (vlastně musíš - jinak ti to nepojede) bez starosti stáhnout všechny patche, včetně posledního. A nikdo si z tebe prdel nedělá, snažil se ti poradit (aspoň doufám :P).

    _______________________________

    Kollcicka, Kessi, Heasaritte
    bulldoozeer
    • Příspěvky: 1010
    • Hráč
    • OFFLINE
    • Poslat PM
    • Reply #7  |  22-03-2011, 06:03:00
      [link]
    Quote: Saint | 21-03-2011, 16:38:53
    No sorry, ale ty si ten návod co mi sem házís asi vůbec nečetl. Protože je ještě velkým modrým písmen napsané: Pokud používáte oficiální instalátor nestahujte poslední patch! Zastavte stahování po dokončení patche 3.3.3 (11723)!

    Tak jako co teda? Tohle tam je jako jenom, aby jste si mohli dělat prdel z lidí jo nebo?? :D Já fakt nwm!
    cetl jsem ten navod, jen jsem pocital s tim ze stahujes patche rucne ;)
    jinak to s tim poslednim patchem bylo psano tusim kdyz byl na offi 3.3.5 tak proto ;) akorat to nikdo neprepsal
    Kollci: jj ac si z lidi rad delam srandu tak tentokrate sem chtel pomoct

    [ Upravil bulldoozeer  22-03-2011, 06:07:16 ]

    _______________________________

    icq: 365 676 804
    facebook
    R.I.P CzechWoW
    lordikk
    • Reply #8  |  22-03-2011, 14:52:31
      [link]
    ahoj mam v. 3.3.3a a kdyz se pripojim tak mi to stahuje dalsi verzi i kdyz sem prepsal realmlist.nebo uz server bezi na jive verzi ?
    bulldoozeer
    • Příspěvky: 1010
    • Hráč
    • OFFLINE
    • Poslat PM
    • Reply #9  |  23-03-2011, 06:00:33
      [link]
    nn jedem porad na 3.3.3a
    mas stahly i CW launcher? pripadne si ho stahni a spoustej to pres nej a pokud mas vse spravne tak to bude fakcit ;)

    _______________________________

    icq: 365 676 804
    facebook
    R.I.P CzechWoW
    pages: 1
    Forum Nav : Jump To This Forum